@charset "utf-8";

/*-----------------------------------------------------------------------------------

Theme Name:	 hipster
Theme URI:	  http: //welthemes.com/themes/hipster/
Description:
Author:		 welthemes
Author URI:	 http: //welthemes.com
Template:	   welcart_default
License:		GNU General Public License
License URI:	license.txt
Version:		1.7

-----------------------------------------------------------------------------------*/


/*********************************************************************/
/* ベースとなるレイアウト */
/*********************************************************************/
#wrap {
	width: 1100px;
	margin: 10px auto 0;
}
#main {
	margin: 0px;
	padding: 0px 0px 20px;
	}
 .home #main { padding: 0;}
#content {
	height: 100%;
	padding: 0 0 30px 0;
}
#content.one-column { width: 100%; 	padding: 0 0 10px;
}
.alpha,.beta {
	padding: 30px 0px 20px;
}
.category-voice  .alpha {
	border-bottom: 1px solid;
}
#content.two-column.itemsingle .alpha {
	width: 180px;
	float: left;
}
#content.two-column.itemsingle .beta {
	width: 640px;
	float: right;
}
#content.two-column.blog .alpha {
	width: 740px;
	float: left;
	clear:both;
}
#content.two-column.blog .beta {
	width: 270px;
	float: right;
}

/*-----------------------------------------------------------------------------------
ダブり（#18よりここへ統合）
-----------------------------------------------------------------------------------*/

.font-mini{
	font-size:80%;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align: left;
}
.text-center{
	text-align: center;
}
.font-sizeB{
	font-size:200%;
}
.mb5{
	margin-bottom: 5px;
}
.mb10{
	margin-bottom: 10px;
}
.mb15{
	margin-bottom: 15px;
}
.mb20{
	margin-bottom: 20px;
}
.mb25{
	margin-bottom: 25px;
}
.mb30{
	margin-bottom: 30px;
}
.mb35{
	margin-bottom: 35px;
}
.mb40{
	margin-bottom: 40px;
}
.mb45{
	margin-bottom: 45px;
}
.mb50{
	margin-bottom: 50px;
}
.mt5{
	margin-top: 5px;
}
.mt10{
	margin-top: 10px;
}
.mt15{
	margin-top: 15px;
}
.mt20{
	margin-top: 20px;
}
.mt25{
	margin-top: 25px;
}
.mt30{
	margin-top: 30px;
}
.mt35{
	margin-top: 35px;
}
.mt40{
	margin-top: 40px;
}
.mt45{
	margin-top: 45px;
}
.mt50{
	margin-top: 50px;
}
.ml5{
	margin-left: 5px;
}
.ml10{
	margin-left: 10px;
}
.ml15{
	margin-left: 15px;
}
.ml20{
	margin-left: 20px;
}
.ml25{
	margin-left: 25px;
}
.ml30{
	margin-left: 30px;
}
.ml35{
	margin-left: 35px;
}
.ml40{
	margin-left: 40px;
}
.ml45{
	margin-left: 45px;
}
.ml50{
	margin-left: 50px;
}
.mr5{
	margin-right: 5px;
}
.mr10{
	margin-right: 10px;
}
.mr15{
	margin-right: 15px;
}

.mr20{
	margin-right: 20px;
}
.mr25{
	margin-right: 25px;
}
.mr30{
	margin-right: 30px;
}
.mr35{
	margin-right: 35px;
}
.mr40{
	margin-right: 40px;
}
.mr45{
	margin-right: 45px;
}
.mr50{
	margin-right: 50px;
}
.mAuto{
	margin-right: auto;
	margin-left: auto;
	float: none;
}
.pa0{
	padding: 0;
}
.prl0{
	padding-right: 0;
	padding-left: 0;
}
.pa10{
	padding: 10px;
}
.pa30{
	padding:30px;
}
.contBottom{
	margin-bottom: 30px;
}
.floatR{
float:right;
}
.floatL{
float:left;
}
.clearB{
clear:both;
}
.none{
display:none;
}
.pcNone{
display:none;
}
.spNone{
display:block;
}
body {
  font-size: 100%;
  margin: 0px;
  padding: 0px;
  line-height: 150%;
  word-wrap: break-word;
  color: #333;
  background: #f9f9f9;
    font-family: 'Noto Sans JP', sans-serif;
  -webkit-animation: bugfix infinite 1s;
}

html:not(:target) body {
	-webkit-text-size-adjust: 100%; /* Safari */
	font-size: 16px;
}
@-webkit-keyframes bugfix {
	from {
	  padding: 0;
	}
	to {
	  padding: 0;
	}
}


/*********************************************************************/
/* CSSリセット */
/*********************************************************************/

a:hover {
/*opacity:0.6;*/
}
a:hover img{
/*opacity:0.8;*/
}
/* -- ul,li -- */
ul, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
/* -- p -- */

/* -- text -- */
.textleft,
div.textleft {
	text-align: left;
}
.textright,
div.textright {
	text-align: right;
}
.textcenter,
div.textcenter {
	text-align: center;
}
/* -- float -- */
.alignleft,
div.alignleft {
	margin: 0px;
	padding: 0px 15px 15px 0px;
	float: left;
}
.alignright,
div.alignright {
	margin: 0px;
	padding: 0px 0px 15px 15px;
	float: right;
}
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}



/*********************************************************************/
/* ヘッダー（ロゴ、タグライン、ナビゲーション） */
/*********************************************************************/
/*
.category-voice .storycontent img{
 max-width: 710px;
 height: auto;
}
#cart_table td input.quantity {
	width: 0;
	display: none;
}

#cart .quantity , #cart .unitprice , #cart .price{
	width: 0;
	display: none;
}
#cart .subtotal {
	white-space: nowrap;
	width: 20%;
	text-align: right;
}
#cart .productname {
	width: 70%;
}
/*
.modal-content {
	position:fixed;
	display:none;
	z-index:2;
	width:50%;
	margin:0;
	padding:10px 20px;
	border:2px solid #aaa;
	background:#fff;
	border-radius: 10px;
}
.modal-content .subCont{
	width: 78%;
}
.modal-content .subCont li a{
	font-size:16px;
	line-height: 160%;
}
.modal-content img{
	margin: 30px 30px 30px 10px;
}


.modal-content p {
	margin:0;
	padding:0;
}

.modal-overlay {
	z-index:1;
	display:none;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:120%;
	background-color: rgba(0,0,0,0.55);
}

.modal-open {
	text-decoration: none;
}

.modal-open:hover {
	cursor:pointer;
}

.modal-close {
	color: #000000;
	text-decoration: none;
	width: 100%;
	background-color: #cccccc;
	display: block;
	clear: left;
	text-align: center;
	padding: 10px 0;
	margin: 20px auto 10px;
	float: left;
	border: 1px solid #999999;
	border-radius: 6px;
	font-size: 14px;
}

.modal-close:hover {
	cursor:pointer;
	color:#f00;
}
.homeLink {
	margin-top: 10px;
	clear: both;
	display: block;
	background-color: #8382ac;
	color: #fff;
	padding: 10px 10px;
	border-radius: 4px;
	text-align: center;
	font-size: 120%;
}
.voiceTitle{
	color:#8381ae;
}

.fields label{
	color:#01037f;
	font-weight:bold;
	padding: 6px 0;
	display: block;
}

.order h3{
	font-size:140%;
	color: #000082;
}
.order .testTitle2 {
	margin: 0 auto 10px;
	border-bottom: 1px solid #ccc;
}
.order .move_page {
	margin: 00px auto;
	border-radius: 0;
}
.order .move_page ul{
	margin: 00px auto;
	width:300px;
	float:none;
}
.order h4 {
	margin: 10px 0;
}
.move_page ul {
	margin: 10px 0 10px;
}
.contA {
	border: 1px solid #d6d6d6;
	border-radius: 10px;
	box-shadow: 2px 2px 2px 1px #f0f0f0;
	margin-bottom: 20px;
	padding: 10px;
}
.order .red2{
	font-size:16px;

}
div.loopimg {
	display: none;
}
.single .storycontent dl{
	margin:10px 0;
}
.single .storycontent dl dt{
	width:30%;
	padding:0;
	margin:0 0 10px;
	float:left;
	color: #000e88;
}
.single .storycontent dl dd{
	width:70%;
	padding:0;
	margin:0 0 10px;
	float:left;
}
*/
.blogImage{
	width: 740px;
	max-width: 100%;
}
.home .banner_zone .blogImage {
	width: 78%!important;
}
.banner_zone .blogImage {
	width: 100%;
	max-width: 100%;
	border: none;
	margin: 0;
	background-image: none;
}
.page .banner_zone .blogImage , .archive .banner_zone .blogImage , .single .banner_zone .blogImage, .tag .banner_zone .blogImage {
	width: 100%;
	max-width: 100%;
	border: none;
	width: 100%;
	margin: 0 0 0px;
	background-image:none;
}
.blogImage img{
	max-width: 100%;
	width: 740px;
}
.customer_form em{
	padding: 6px 0px 6px 26px;
	background-image:url(/wp-content/uploads/required.png);
	background-position: top left;
	background-repeat: no-repeat;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	display: block;
	position: absolute;
	background-size: 35px;
	width: 35px;
	padding: 0;
}
#customer-info th, #delivery-info table.customer_form th, #newmember table.customer_form th {
	font-size: 14px;
}
#customer-info td {
	font-size: 14px;

}
.flowLeft{
	width: 50%;
	float: left;
	border-right: none;
}
.flowRight{
	width: 50%;
	float: left;
}
.flowLeft h2 , .flowRight h2 {
	text-align:center;
	margin: 10px;
}
.halfCont2 {
	border: 1px solid #ccc;
	border-top: 1px solid #ccc;
	padding: 10px 10px;
}
#voice .mailImg{
	width: 100%;
	margin: 10px 0;
	border: 1px solid #e4e4e4;
	max-width:  100%;
}


@media screen and (max-width:479px){
.move_page li a, .move_page li.page02 a, .move_page li.page03 a, .move_page li.page04 a, .move_page li.page05 a {
	margin: 0 0 15px;
	width: 200px;
	background-size: 200px;
	height: 38.1px;
}
.move_page li a:hover , .move_page li.page02 a:hover , .move_page li.page03 a:hover , .move_page li.page04 a:hover , .move_page li.page05 a:hover {
	margin: 0 0 15px;
	width: 200px;
	background-size: 200px;
	height: 38.1px;
}

#itempage section.orderitem {
	padding: 10px 0px;
}
.alpha, .beta {
	padding: 30px 0px 20px 0px;
}
}

#itempage .wp_social_bookmarking_light{
display:none;
}
.header_explanation,
.footer_explanation {
/* color: grey; */
/* padding: 10px 5px; */
/* font-size: 0.9em; */
/* margin: 15px 0; */
  }

@media screen and (max-width: 480px) {
  .itemsingle select {
	background: url(/wp-content/uploads/down.png) no-repeat 98% center;
	padding: 0px 16px 0 0;
}
	}
/*********************************************************************/
/* フォーム */
/*********************************************************************/
.archive .form, .single .form, .page-id-69 .form, .search .form{
	float: right;
	margin: 10px 0;
	width: 184px;
}
.search .form {
	float: right;
	margin: 0;
	width: 174px;
}
/*
.archive input[type="text"]:not(#s) ,.search input[type="text"]:not(#s) ,.single input[type="text"]:not(#s),.page-id-69 input[type="text"]:not(#s) , .error404 input[type="text"]:not(#s) {
	border: 2px solid #8382ac;
	border-radius: 0;
	box-shadow: 0 1px rgba(255, 255, 255, 0.5);
	color: #444;
	float: left;
	font-family: Verdana,Arial,sans-serif;
	font-size: 1em;
	height: 24px;
	margin: 1px 0 0;
	padding: 0;
	text-align: left;
	width: 158px;
	border-right: none;
}*/
.archive form button,.search form button,.single form button,.page-id-69 form button , .error404 form button{
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: medium none;
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	width: 24px;
}
h2.wn-title {
	font-size: 100%;
	font-weight: bold;
	overflow: hidden;
	text-align: left;
	margin:0;
}
.right{
float:right;
}
.pageImg{
	 margin:30px 0 30px 30px;
}
ul.bloglist li {
	float: left;
	font-size: 14px;
	margin: 0 20px 0 0;
}

.option h3{
	color:#000;
	float: left;
	width: 60%;
	margin: 10px 0;
}
.option .subTitle{
	width:100%;
}
.option p {
	color:#000;
	float: left;
	width: 35%;
	margin: 10px 0;
	padding-left: 10px;
}
.category-item h3 {
		color: #333;
}
.single .catbox h3{
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	background-color: #fff;
	margin-bottom: 06px;
}
#itempage table td input:not([type="checkbox"]), #itempage table td select.iopt_checkbox {
	padding: 5px 0;
	width: 30%;
	font-size: 1.1em;
}


/*********************************************************************/
/* ヘッダー（ロゴ、タグライン、ナビゲーション） */
/*********************************************************************/

#cart_table td input.quantity {
	width: 0;
	display: none;
}
#cart .quantity , #cart .unitprice , #cart .price{
	width: 0;
	display: none;
}
#cart .subtotal {
	white-space: nowrap;
	width: 20%;
	text-align: right;
}
#cart .productname {
	width: 70%;
}

.fields label{
	color:#01037f;
	font-weight:bold;
	padding: 6px 0;
	display: block;
}
.order h3{
	font-size:140%;
	color: #4842b6;
}
.order .testTitle2 {
	margin: 0 auto 10px;
	border-bottom: 1px solid #ccc;
}
.order .move_page {
	margin: 00px auto;
	border-radius: 0;
}
.order .move_page ul{
	margin: 00px auto;
	width:300px;
	float:none;
}
.order h4 {
	margin: 10px 0;
}
.move_page ul {
	margin: 10px 0 10px;
}
.contA {
	border: 1px solid #d6d6d6;
	border-radius: 10px;
	box-shadow: 2px 2px 2px 1px #f0f0f0;
	margin-bottom: 20px;
	padding: 10px;
	clear: both;
}
.order .red2{
	font-size:16px;

}
div.loopimg {
	display: none;
}
.single .storycontent dl{
	margin:10px 0;
}
.single .storycontent dl dt{
	width:30%;
	padding:0;
	margin:0 0 10px;
	float:left;
	color: #000e88;
}
.single .storycontent dl dd{
	width: 100%;
	padding:0;
	margin:0 0 10px;
	float:left;
}


/*****************************************/
/* ウィジェット：商品カテゴリーリスト */
/*****************************************/

/*****************************************/
/* ウィジェット：検索フォーム */
/*****************************************/

/*****************************************/
/* ウィジェット：ログイン */
/*****************************************/

/*********************************************************************/
/* コンテンツの共通 CSS */
/*********************************************************************/

/*********************************************************************/
/* フッター */
/*********************************************************************/
#footer {
	border-top: 1px solid #eee;
	padding: 20px 0;
	text-align: center;
	margin: 0 auto;
}
#footer p {
	margin: 3px 0;
	padding: 0px;
}
#footer p.copyright {
	font-size: 12px;
}
#footer p.credit {
	margin-top: 20px;
	font-size: 10px;
	text-align: center;
}
#footer ul.footernavi {
	padding: 0px;
	margin: 3px 0;
}
#footer li {
	display: inline;
	white-space: nowrap;
	margin: 0px;
	padding: 0px 20px;
	font-size: 0.9em;
	}
#footer #pay {
	margin: 0 auto;
	text-align: center;
	display: block;
	width: 400px;
}
#footer #pay li{
	float:left;
}
#footer #pay li:nth-child(2){
	margin: 20px 0 0;
	display: inline-block;
}
/*********************************************************************/
/* フォーム */
/*********************************************************************/
ol#commentlist { padding: 0 0 0 20px;}
ol#commentlist  li.comment {
 padding: 0 0 20px 55px;
 margin: 0 0 20px 0;
 position: relative;
 border-bottom: 1px dotted #eee;
 }
 ol#commentlist  li.comment img.avatar {
   border: 4px solid #f8f8f8;

   position: absolute;
   top: 3px;
   left: 0;
   }
  ol#commentlist  li.comment cite {
	font-size: 0.8em;
  }
input[type="text"],
input[type="password"],
textarea {
  font-size: 1em;
  border: 0;
  padding: 0px;
  width: 90%;
  color: #444;
  border: solid 1px #8382ac;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 0px;

  -webkit-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
  -moz-box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
  box-shadow: 0px 1px rgba(255, 255, 255, 0.5);
  margin: 0px;
  }
#commentform input[type="text"] {
   width:300px;
   margin: 0 10px 20px 0;
   }
#commentform textarea { width: 500px; }


button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.button:visited {
  display: inline-block;
  padding: 13px 30px;
  background-color: #3590cf;
  font-weight: bold;
  border: none;
  color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  text-decoration: none;
  font-size: 1em;
  line-height: 1.1;
  cursor: pointer;
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  background-color: #555;
  color: #ffffff;
}
/* Positive buttons （目立つボタン）*/
input[type="submit"].to_customerinfo_button,
input[type="submit"].to_confirm_button,
input[type="submit"].checkout_button {
  background: #3590cf;

}
/* Negative buttons （目立たなくて良いボタン）*/
input[type="submit"].back_to_customer_button,
input[type="submit"].back_cart_button,
input[type="submit"].back_to_delivery_button,
input[type="submit"].delButton,
input[type="button"].continue_shopping_button,
.upbutton input[type="submit"] {
  background: #c2c1be;
  border: none;
  margin: 14px 0;
  }

input[type="submit"].delButton,
.upbutton input[type="submit"] {  padding: 5px 15px;}
.upbutton {text-align: right;}

/* これは
#previouscart {
	background-image: url("/wp-content/uploads/previouscart.png");
	background-position: center center;
	background-repeat: no-repeat;
	text-indent: -9999px;
	width: 158px;
}
*/

/*********************
CLEARFIXIN'
*********************/
#main:after,
.clearfix:after,
section:after,
.usccart_navi ol:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
#main,
.clearfix,
section,
.usccart_navi ol {
  display: inline-table;
  min-height: 1px;
}
* html .clearfix,
* html #main,
* html section,
* html .usccart_navi ol {
  height: 1px;
}
.clearfix,
#main,
section,
.usccart_navi ol {
  display: block;
}
.clear {
  clear: both;
}
/********************************************************************
jQueryプラグイン『pikachoose』を利用しています。
その他の写真ギャラリーの見せ方をしたい場合は、お好みのプラグインを探してみて下さい。
Item Photogallery by http://www.pikachoose.com/
********************************************************************/
.pikachoose { width: 580px; margin: 0 0 0 0;}
/* Style the thumbnails */
.pika-thumbs{ padding: 0 0px; height: 160px; }
	.pika-thumbs li{
	  width: 140px;
	  margin: 10px 0 0 0;
	  padding: 0;
	  overflow: hidden;
	  float: left;
	  list-style-type: none;
	  margin: 0 0px;
	  cursor: pointer;
	  }
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: middle; overflow: hidden;}
	.pika-thumbs li .clip img { width: auto; height: auto;}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 100%; height: auto;}
.pika-stage { position: relative;  text-align:center; /*zoom: 1;*/ }
.pika-stage img{height:auto; width: 100%; vertical-align: bottom;}
/* Ths play, pause, prev and next buttons */
.pika-imgnav a { position: absolute; font-size: 0; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(library/images/prev.gif) no-repeat left 45%; height: 100%; width: 40px; top: 0px; left: -2px;cursor:pointer;}
	.pika-imgnav a.next {background: url(library/images/next.gif) no-repeat right 45%; height: 100%; width: 40px; top: 0px; right: -2px;cursor:pointer;}
	.pika-imgnav a.previous,
	.pika-imgnav a.next{
   -moz-background-size: 40px;
   -webkit-background-size: 40px;
   -o-background-size: 40px;
   background-size: 40px;
   }
/* The previous and next textual buttons */
.pika-textnav { display: none;}
.pika-counter{
 position: absolute;
 bottom: 10px;
 right:10px;
 padding: 3px 6px;
 color:#777;
 background:rgba(255,255,255,0.7);
 font-size:10px;
 }
/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */
.pika-loader{ background:url(library/images/loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px;
	text-align:right; position:absolute; top:15px; right:15px; }
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 10px 0 0 0; overflow:hidden;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 160px; width: 580px;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}
/********************************************************************

/*********************************************************************/
/* スマトフォン */
/*********************************************************************/
@media (max-width: 480px) {
.pcNone{
display:block;
}
.spNone{
display:none;
}
.contBottom{
	margin-bottom: 10px;
}
.mobile {
	width: 100%;
	float: left;
}
#cart .thumbnail {
	width: 0%;
}
#cart input.quantity {
	font-size: 12px;
}
div.usccart_navi ol li.ucart {
	width: 50%;
}
.skusingle tr {
	display: block;
	text-align: left;
}
.skusingle th {
	width: 100%;
	display: block;
}
.skusingle td {
	width: 100%;
	display: block;
	padding: 14px 0px!important;
}

#cart .upbutton {
	text-align: left;
	padding: 10px 0px 0!important;
}
#info-confirm #cart .productname {
	width: 70%;
}
#info-confirm #cart .unitprice {
	width: 20.5%;
}
#info-confirm #cart .quantity {
	width: 15%;
	padding: 6px 0px;
}

#info-confirm #cart .subtotal {
	width: 30%;
}
#inside-cart #cart .productname {
	width: 60%;
}
#inside-cart #cart .unitprice {
	width: 20.5%;
}
#inside-cart #cart .quantity {
	width: 15%;
	padding: 6px 0px;
}

#inside-cart #cart .subtotal {
	width: 26%;
}
#inside-cart #cart .action {
	width: 47px;
}


#confirm_table h2{
	color:#000000;
}
#info-confirm #confirm_table {
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #e6e6e6;
	overflow: auto;
	table-layout: fixed;
}
#info-confirm #cart .action {
	width: 0%;
}
#page-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
	font-size: 77%;
}
#page-top a {
	background: #8380B0;
	text-decoration: none;
	color: #fff;
	width: 80px;
	padding: 20px 0;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
	background: #01037f;
}
#breadcrumb {
	text-align: left;
	width: 100%;
	float: left;
}
.page h1 {
	line-height: 120%;
}
#headTop .logo {
	margin: 0px 0 10px;
	width: 100%;
}
.contactNav {
	color: #ffffff;
	display: block;
	position: absolute;
	right: 7%;
	top: -30px;
}
.contactNav li{
	width:80px;
}
.contactNav #mail{
	width:80px;
}
.shoulder {
	margin: 0 0 10px;
}
#headTop #headTel {
	margin: 0 0 8px;
}
.home .content_title {
	text-align: center;
}
.banner_zone li {
	margin:0 0 10px;
}
.skusingle tr {
	display: block;
	text-align: left;
}
.skusingle th {
	width: 100%;
	display: block;
}
.skusingle td {
	width: 100%;
	display: block;
	padding: 14px 0px!important;
}
#content .storymeta a {
	text-align: right;
	font-size: 14px;
	margin: -34px 0 0px 0;
}
}


/*________________________ elements ________________________\*/
address {
	font-style: normal;
}


/*________________________ bits ________________________\*/

.fclear {
	clear: both;
}
.float_l {
	float: left;
}
.float_r {
	float: right;
}
p img.float_l {
	margin: 0 15px 15px 0;
}
 p img.float_r {
	margin: 0 0 15px 15px;
}
.align_c {
	text-align: center;
}
.align_c img {
	margin-left: auto;
	margin-right: auto;
}
.align_l {
	text-align: left;
}
.align_r {
	text-align: right;
}
.indent-10em {
	padding-left: 1em;
	text-indent: -1em;
}
.indent-15em {
	padding-left: 1.5em;
	text-indent: -1.5em;
}
.nomargin {
	margin: 0px;
}
.marginlrauto {
	margin-left: auto;
	margin-right: auto;
}
.marginb10 {
	margin-bottom: 10px;
}
.marginb20 {
	margin-bottom: 20px;
}
.marginb30 {
	margin-bottom: 30px;
}
.marginb40 {
	margin-bottom: 40px;
}
.marginb50 {
	margin-bottom: 50px;
}
.marginb60 {
	margin-bottom: 60px;
}
.marginb80 {
	margin-bottom: 80px;
}
.marginb120 {
	margin-bottom: 120px;
}
.marginb2em {
	margin-bottom: 2em;
}
.nopadding {
	padding: 0px;
}
.paddingt2em {
	padding-top: 2em;
}
.paddingt10 {
	padding-top: 10px;
}
.paddingt20 {
	padding-top: 20px;
}
.paddingt40 {
	padding-top: 40px;
}
.paddingt80 {
	padding-top: 80px;
}
.paddingb10 {
	padding-bottom: 10px;
}
.paddingb20 {
	padding-bottom: 20px;
}
.paddingb30 {
	padding-bottom: 30px;
}
.hide {
	display: none;
}
.hidden {
	visibility: hidden;
}
.underline {
	text-decoration: underline;
}
.overline {
	text-decoration: overline;
}
.x06emfont {
	font-size: 0.6em;
}
.x08emfont {
	font-size: 0.8em;
}
.x10emfont {
	font-size: 1em;
}
.x12emfont {
	font-size: 1.2em;
}
.x14emfont {
	font-size: 1.4em;
}
.blue {
	color: #0071fc;
}
.red {
	color: #f00;
}
.orange {
	color: #f60;
}
.pink {
	color: #e43f7b;
}
.pinkline {
	background: #ffe7ef;
	padding: 1px;
}
.brown01 {
	color: #9a5000;
}
.date {
	color: #0071fc;
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic
}
hr.hidden {
	height: 1px;
	clear: both;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

br.fclear {
	clear: both;
	font-size: 1px;
	line-height: 0px;
	height: 1px;
	overflow: hidden;
}
div.fclear {
	height: 1px;
	overflow: hidden ;
}
.fclear hr {
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
	overflow: hidden ;
}
.nomarginborder01b {
	padding: 100px 0 0;
	margin: 0;
	border: 1px solid #eee;
	border-width: 0 0 1px;
}

.telnum01 {
	display: block;
	color: #0071fc;
	font-size: 36px;
	line-height: 1.4em;
}
.attention01 {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}
.pc_hidden {
	display: none;
}

@media (min-width: 478px) {
	.sidecat4{
		float: right;
		margin: 17px 0 0 0px;
		width: 25.8%;
	}
}
.pum-theme-9998 .pum-title, .pum-theme-default-theme .pum-title{
	font-size: 28px;
	text-align: center;
	padding: 20px;
}


/* アコーディオン */
.details_qa li{
	/*border-bottom: 1px dotted #ccc;*/
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.details_qa li:last-child{
	border-bottom: 1px solid #ccc;
}
.details_qa li summary{
	padding: 1em 0.2em;
	position: relative;
	padding-left: 1em;
	font-weight: bold;
	margin-right: 2em;
}
.details_qa li summary::after{
	content: "+";
	position: absolute;
	right: 1em;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-weight: bold;
	margin-right: -2em;
}
.details_qa li details[open] summary:after{
	content: '\2013';
}
.details_qa li p{
	padding: 1em;
}
.details_qa li details summary{
	display: block;
	cursor: pointer;
	-webkit-box-shadow: none;
	box-shadow: none;
	outline: none;
}
summary::-webkit-details-marker {
	display: none;
}

/*bit*/
.bit-overlay,
        .bit-overlay2 {
            position: fixed;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;
            background: rgba(0, 0, 0, 0.35);
            display: none;
            z-index: 100;
        }
        
        .bit-popup {
            margin: 70px auto;
            padding: 20px;
            background: #fff;
            border-radius: 5px;
            width: 32%;
            position: relative;
        }
        
        .bit-popup h2 {
            margin-top: 0;
            color: #333;
        }
        
        .bit-popup .bit-close {
            position: absolute;
            top: 5px;
            right: 30px;
            transition: all 200ms;
            font-size: 30px;
            font-weight: bold;
            text-decoration: none;
            color: #333;
        }
        
        .bit-popup .bit-close:hover {
            color: #0696d8;
        }
        
        .bit-popup .bit-content {
            max-height: 30%;
            overflow: auto;
        }
        
        @media screen and (max-width: 700px) {
            .bit-popup {
                width: 70%;
            }
        }

/*bit*/